.tabs > li > input[type=radio] {
          position: absolute;
          top: -9999px;
          left: -9999px;
      }
      .tabs {
        width: 100%;
        float: none;
        list-style: none;
        position: relative;
        padding: 0;
        margin: 10px auto;

      }
      .tabs > li {
        float: left;
        background-color: #ffffff;
        border: 3px solid #dfdfdf;
        border-bottom: 3px solid #fcfcfc;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
      }
      .tabs li:not(:first-child) {
        margin-left: 5px;
      }
      .tabs li>label {
          background-color: #ccc;
          display: block;
          padding: 5px 15px;
          border-radius: 2px 2px 0 0;
          font-weight: normal;
          cursor: pointer;
          position: relative;

      }
      .tabs li>label:hover {
        background-color: #7d0541;
        color: #FFFFFF;
        top: 0;
      }
       
      [id^=tab]:checked + label {
        background: #C8B560;
        color: #ffffff;
        font-weight: bold;
        top: 0;
      }
      [id^=tab]:checked + label:hover {
        background-color: #C8B560;
      }

      [id^=tab]:checked ~ [id^=tab-content] {
          display: block;
      }
      .tab-content{
        min-height: 400px;
        border: 3px solid #dfdfdf;
        border-top: 0px;
        z-index: 2;
        display: none;
        text-align: left;
        width: 100%;
        line-height: 140%;
        padding-top: 10px;
        background: #C8B560;
        position: absolute;
        left: 0;
        border-radius: 5px;
        border-top-left-radius: 0px;
        box-sizing: border-box;
        -webkit-animation-duration: 0.5s;
        -o-animation-duration: 0.5s;
        -moz-animation-duration: 0.5s;
        animation-duration: 0.5s;
      }